Package jakarta.security.auth.message.config

## Interface RegistrationListener

-     public interface RegistrationListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `notify​(java.lang.String layer, java.lang.String appContext)` |

- - ### Method Detail

    - #### notify

          void notify​(java.lang.String layer,
                      java.lang.String appContext)